article {
    padding-block: 8rem;
    font-family: "Roboto", system-ui, -apple-system, sans-serif;
}

article:nth-of-type(even) {
    background-color: var(--main-col2);
}

article div {
    display: grid;
    gap: 3rem;
}

article h1 {
    font-size: 5.2rem;
    text-align: center;
    text-transform: uppercase;
    color: var(--font-col-300);
}

article h2 {
    margin-bottom: 2rem;
}

article h3 {
    --c: #0da90d;

    padding-block: 1.2rem;
    padding-inline: 2.2rem 2.8rem;

    width: fit-content;
    min-width: 25rem;
    
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.7rem;
    
    background-color: hsla(from var(--c) h s l / 0.1);
    border: 1px solid var(--c);
    border-radius: 3rem;
}
article h3 svg {
    width: 16px;
    height: 16px;
    color: var(--c);
}
article h3 span {
    font-size: 1.4rem;
    color: var(--c);
}

article p {
    font-size: 1.8rem;
    color: var(--font-col-400);
}

article small {
    font-size: inherit;
    font-weight: inherit;
    color: var(--font-col-200);
}